<?xml version="1.0" encoding ="utf-8"?>
<swc xmlns="http://www.adobe.com/flash/swccatalog/9">
  <versions>
    <swc version="1.2" />
    <flex version="4.6.0" build="23201" minimumSupportedVersion="3.0.0" />
  </versions>
  <features>
    <feature-script-deps />
    <feature-files />
  </features>
  <libraries>
    <library path="library.swf">
      <script name="_f50b5ea994cfcb70802b49415d70cb8359373f1584dbd7afa7b423b381263cd1_flash_display_Sprite" mod="1391928726702" signatureChecksum="1414167083" >
        <def id="_f50b5ea994cfcb70802b49415d70cb8359373f1584dbd7afa7b423b381263cd1_flash_display_Sprite" /> 
        <dep id="flash.system:Security" type="e" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.display:Sprite" type="i" /> 
      </script>
      <script name="com/colorCube/screen/ScreenUtil" mod="1391928711337" signatureChecksum="2177716178" >
        <def id="com.colorCube.screen:ScreenUtil" /> 
        <dep id="flash.geom:Vector3D" type="e" /> 
        <dep id="flash.external:ExtensionContext" type="e" /> 
        <dep id="flash.geom:Point" type="e" /> 
        <dep id="flash.geom:Vector3D" type="s" /> 
        <dep id="flash.external:ExtensionContext" type="s" /> 
        <dep id="flash.geom:Point" type="s" /> 
        <dep id="AS3" type="n" /> 
        <dep id="Object" type="i" /> 
      </script>
      <digests>
        <digest type="SHA-256" signed="false" value="1863c535d3853df8603464a49192f2d3a4b713c2775020c3e60de9a0e468867c"   />
      </digests>
    </library>
  </libraries>
  <files>
  </files>
</swc>
